%YAML 1.1
---
isSafe: true
icons: {
    }
sets:
    markers:
        hide: false
        circles: {
            }
        deficon: default
        areas: {
            }
        label: Markers
        markers: {
            }
        lines: {
            }
        layerprio: 0
playersets: {
    }
